unable to update my system with ubuntu 9.04

Asked by satya on 2009-11-10

the message appears ,"failed to fetch cdrom://Ubuntu 9.04 _Jaunty Jackalope_ - Release i386 (20090421.3)/dists/jaunty/main/binary-i386/Packages Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
Failed to fetch cdrom://Ubuntu 9.04 _Jaunty Jackalope_ - Release i386 (20090421.3)/dists/jaunty/restricted/binary-i386/Packages Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs" in the update manager whenever trying to update

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2009-11-10
Last reply:
2009-11-10
Cristi Nistor (cristi-nistor) said : #1

You have to go to System --> Administration --> Software Sources and uncheck the "Cdrom with Ubuntu 9.04 'Jaunty Jackalope' option. After this you should be able to run the update process.

Good luck.

Cristi Nistor (cristi-nistor) said : #2

The option is in "Other Software' tab.

Can you help with this problem?

Provide an answer of your own, or ask satya for more information if necessary.

To post a message you must log in.